package org.stm.project.chart.mapper;

import org.stm.project.chart.vo.QueryDomainLevelVo;

import java.util.List;

/**
 * @Author: yzh
 * @Date 2023/8/27 16:24
 * @Description:
 */
public interface StProjectChartMapper {

    List<QueryDomainLevelVo> staticByckIds(List<Integer> ids);

    long sumScoreByIds(List<Integer> ids);

    List<QueryDomainLevelVo> staticSeverityByckIds(List<Integer> ids);
}
